found=Found
homepage=Homepage
in_hist_cdns=in Historical Canadian Persons
linguistic_objects=information objects in Historical Canadian Persons
hist_cdns=Historical Canadian Persons
people_in=people in Historical Canadian Persons
places_in=places in Historical Canadian Persons
search_all=Search All
search_hist_cdns=Search Historical Canadian Persons...
search_people=Search People
search_people_1=Search People in Historical Canadian Persons...
search_places=Search Places
search_places_1=Search Places in Historical Canadian Persons...
search_fonds=Search Information Objects
search_fonds_1=Search Information Objects in Historical Canadian Persons...
biographies=Biographies
search_biographies_1=Search Biographies in Historical Canadian Persons
search_biographies=Search Biographies
biographies_in=Biographies in Historical Canadian Persons